PLFAMADV(3)

NAME
plfamadv - Advance to the next family file on the next new page

SYNOPSIS
plfamadv()

DESCRIPTION

Advance to the next family file on the next new page.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.